* { 
    padding: 0px;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}
#container { 
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(90deg ,#1d0476ca ,#4608a389,#9019ff57);
    color: white;
}
#calculadora { 
    background-color: #262626;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.394);
    display: flex;
    flex-direction: column;
    gap: 25px;
}

#calculadora h2 {
    font-size: 30px;
    position: relative;
}
#calculadora h2::before { 
    position: absolute;
    content: "";
    height: 3px;
    width: 150px;
    background: linear-gradient(90deg ,#9019ffcd  ,#4608a389,#1d0476ca);
    bottom: 3px;
}
#input_box { 
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.input-field { 
    display: flex;
    flex-direction: column;
    width: 100%;

}

.input-field label { 
    font-size: 15px;
    color: #c8ced6 ; 
    font-weight: 500;
}
.input-field input { 
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #4c1d95;
    color: white;
    font-size: 20px;
    padding: 5px;
}
.input-field input:focus { 
    outline: none;
}
#result { 
    text-align: center;
}
#total { 
    font-size: 40px;
}
#calcular { 
    border: none;
    padding: 10px;
    color: white;
    font-weight: bold;
    background: linear-gradient(90deg,#9019ffcd  ,#4608a389,#1d0476ca);
    border-radius: 8px;
    font-size: 18px;
    cursor: pointer;

}